> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations

> This endpoint makes an HTTP GET request to retrieve a list of organizations from the teamcare-vendors. The response will be in JSON format and will include an array of organizations, where each organization object contains information about the data provider, data provider ID, and the total number of locations associated with the organization.

Request Body: N/A

Response Body:



`data_provider` indicates the source of the data, while `data_provider_id` is used in the location request to retrieve the associated locations under each organization.



## OpenAPI

````yaml https://app.teamcaredental.com/openapi-vendors.json get /organizations
openapi: 3.1.0
info:
  title: TeamCare Vendor API
  version: 1.0.0
  description: Vendor APIs for integrating dental office data. HIPAA-compliant and opt-in.
servers:
  - url: https://app.teamcaredental.com/api/v1/vendors
security:
  - bearerAuth: []
paths:
  /organizations:
    get:
      tags:
        - Organizations
      summary: List organizations
      description: >-
        This endpoint makes an HTTP GET request to retrieve a list of
        organizations from the teamcare-vendors. The response will be in JSON
        format and will include an array of organizations, where each
        organization object contains information about the data provider, data
        provider ID, and the total number of locations associated with the
        organization.


        Request Body: N/A


        Response Body:




        `data_provider` indicates the source of the data, while
        `data_provider_id` is used in the location request to retrieve the
        associated locations under each organization.
      operationId: organizations_list
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
        '401':
          description: Missing, invalid or expired token.
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: string
              example:
                errors: not authorized
        '403':
          description: The credential may not access this resource.
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: string
              example:
                errors: access Denied
        '404':
          description: Resource not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: string
              example:
                errors: resource not found
        '422':
          description: The request could not be processed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: string
              example:
                errors: ...
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: JWT returned by POST /auth/token. Valid for six hours.

````